libdumb-devel-0.9.3-17.mga6.i586.rpm


Advertisement

Description

libdumb-devel - Development files and headers for dumb

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libdumb-devel
Package version 0.9.3
Package release 17.mga6
Package architecture i586
Package type rpm
Installed size 207.22 KB
Download size 58.16 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the development files and headers for dumb.

Alternatives

Package Version Architecture Repository
libdumb-devel - - -

Requires

Name Value
devel(liballeg) -
devel(libdumb-0.9.3) -
devel(libm) -
libdumb0.9.3 == 0.9.3-17.mga6

Provides

Name Value
devel(libaldmb-0.9.3) -
devel(libdumb-0.9.3) -
dumb-devel == 0.9.3-17.mga6
libdumb-devel == 0.9.3-17.mga6
libdumb-devel(x86-32) == 0.9.3-17.mga6

Obsoletes

Name Value
dumb-devel < 0.9.3-9

Download

Type URL
Binary Package libdumb-devel-0.9.3-17.mga6.i586.rpm
Source Package dumb-0.9.3-17.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libdumb-devel rpm package:
    # urpmi libdumb-devel

Files

Path
/usr/include/aldumb.h
/usr/include/dumb.h
/usr/lib/libaldmb.so
/usr/lib/libdumb.so
/usr/share/doc/libdumb-devel/Makefile
/usr/share/doc/libdumb-devel/Makefile.am
/usr/share/doc/libdumb-devel/Makefile.in
/usr/share/doc/libdumb-devel/deprec.txt
/usr/share/doc/libdumb-devel/dumb.txt
/usr/share/doc/libdumb-devel/faq.txt
/usr/share/doc/libdumb-devel/fnptr.txt
/usr/share/doc/libdumb-devel/howto.txt
/usr/share/doc/libdumb-devel/modplug.txt
/usr/share/doc/libdumb-devel/ptr.txt

Changelog

See dumb-0.9.3-17.mga6.i586.rpm changelog.

See Also

Package Description
libdumb0.9.3-0.9.3-17.mga6.i586.rpm Shared libraries for dumb
libdv-apps-1.0.0-14.mga6.i586.rpm Binaries from libdv
libdv-devel-1.0.0-14.mga6.i586.rpm Devel files from libdv
libdv-static-devel-1.0.0-14.mga6.i586.rpm Static library of libdv
libdv4-1.0.0-14.mga6.i586.rpm Libraries from libdv
libdvbapps-1.1.1-8.hg1500.6.mga6.i586.rpm Common libraries used by dvb-apps
libdvbapps-devel-1.1.1-8.hg1500.6.mga6.i586.rpm Development files for dvb-apps
libdvbpsi-devel-1.3.1-1.mga6.i586.rpm Development tools for programs which will use the libdvbpsi library
libdvbpsi10-1.3.1-1.mga6.i586.rpm A library for decoding and generating MPEG 2 and DVB PSI sections
libdvdnav-devel-5.0.3-2.mga6.i586.rpm DVD Navigation library headers and support files
libdvdnav4-5.0.3-2.mga6.i586.rpm DVD Navigation library
libdvdread-devel-5.0.3-1.mga6.i586.rpm Libdvdread library headers
libdvdread4-5.0.3-1.mga6.i586.rpm Library to read DVD images
libdwarf-devel-20160507-2.mga6.i586.rpm Library and header files of libdwarf
libdwarf-static-20160507-2.mga6.i586.rpm Static libdwarf library
Advertisement
Advertisement